body { background-color: 333333; }

font,th,td,p,h2,h3,h4 { Verdana, Arial, Helvetica, sans-serif; }
p,blockquote,li { font-family: Verdana, Arial, Helvetica, sans-serif; color: FFCC99; font-size: 14px; line-height: 22px;} 
a:link { color : FFCC99; text-decoration: underline;}
a:active { color : FFFFCC; text-decoration: underline;}
a:visited { color : CC9966; text-decoration: underline;}
a:hover		{ text-decoration: underline; color : FFCC99; }

.nav			{ font-weight: bold; font-size: 14px; color : FFCC99; letter-spacing: 1pt }
a.nav			{ text-decoration: none; color : FFCC99; }
a.nav:visited	{ text-decoration: none; color : CC9966; }
a.nav:hover		{ text-decoration: underline; color : CC9966; }

.sales			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color : black; letter-spacing: 0pt }
a.sales			{ text-decoration: none; color : black; }
a.sales:visited	{ text-decoration: none; color : black; }
a.sales:hover		{ text-decoration: underline; color : black; }

.red			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-size: 11px; color : red; letter-spacing: 0pt }
a.red			{ text-decoration: none; color : red; }
a.red:visited	{ text-decoration: none; color : red; }
a.red:hover		{ text-decoration: underline; color : red; }

h1			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 16px; color : FFCC66; letter-spacing: 1pt; }
				
h3			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 14px; color : CC9933; letter-spacing: 1pt; }
				
h2			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 16px; color : black; letter-spacing: 0pt; }

h4			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 20px; color : black; letter-spacing: 1pt; }

h5			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 20px; color : FFCC66; letter-spacing: 1pt; line-height: 1px; }

				
.head1			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 20px; color : black; letter-spacing: 1pt; }
				
.head2			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: normal; font-size: 15px; color : CC9933; letter-spacing: 1pt; }

.head3			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 20px; color : FFCC66; letter-spacing: 1pt; }

.head4			{ font-family: Futura, Verdana, Arial, Helvetica, sans-serif; 
				font-weight: bold; font-size: 19px; color : FFCC66; letter-spacing: 1pt; }

.head5			{ font-family: Verdana, Arial, Helvetica, sans-serif; color: FFCC99; font-size: 16px; line-height: 22pt;} 

.copyright		{ font-family: Verdana, Arial, Helvetica, sans-serif; color: CC9966; font-size: 10px; line-height: 14px;}					
				
.nav2			{ font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; 
					font-size: 11px; color : 666666; letter-spacing: 0pt 
a.nav2			{ text-decoration: none; color : 999966; }
a.nav2:visited	{ text-decoration: none; color : 999966; }
a.nav2:hover	{ text-decoration: underline; color : 999966; font-weight: normal;}				


